<div ng-controller="terminalController">
<div class="terminalMapMain">
  <div id="terminalMap"  >
    <openlayers ol-center="center" ol-defaults="defaults" custom-layers="true" >
      <ol-layer ol-layer-properties="layer" ng-repeat="layer in layers"></ol-layer>
      <ol-marker ng-repeat="trollry in trollies" ol-marker-properties="trollry"></ol-marker>
    </openlayers>
  </div>
</div>

<div class="dataSummary paddingBtmExtra divider">
  <ul class="paddingTop">
    <li>
      <div class="value largeTxt almost">01</div>
      <div class="label small">Regions</div>
    </li>
    <li>
      <div class="value largeTxt more">{{trolliesInRegionCount}}</div>
      <div class="label small">Trolleys</div>
    </li>
    <li>
      <div class="value largeTxt mid">{{trolleyThreshold}}</div>
      <div class="label small">Threshold</div>
    </li>
    <span class="clear"></span>
  </ul>
</div>
</div>
